
*{margin:0;padding:0;}
ul,li{list-style:none}
img{width:100%;border:none;display:block;}
a{text-decoration: none;color:#333;}
.clearf{ clear:both;}
.tit_1 h2{font-size:1.8rem;line-height:2.5rem;text-align:center;color:#F58F21;}
.tit_1 div{ font-size:1rem;line-height:1.6rem;text-align:center;}
.tit_1{margin:2rem 0;}
.clear_f:before {
    content: "";
    display: table;
}
.clear_f:after {
    content: "";
    display: table;
    clear: both;
}
.content_box{width:93.75%;margin:0 auto;}
.banner>img{width:100%;}

.wrap {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}
.wrap .contai img {
  width: 100%;
}
.zxbtn {    width: 54%;
    line-height: 0.6rem;
    background: #8363c9;
    text-align: center;
    display: block;
    border-radius: 35px;
    color: #fff;
    font-size: 0.3rem;
    margin: 5% auto;
}

.biaoti_h2{background-color: #7b67ac;color: #fff;line-height: 0.5rem;display: flex;width:80%;font-weight: bold; font-size: 0.3rem;}
.biaoti_h2 b {background-color: #eccb4c;display: block;width: 0.25rem;line-height: 0.35rem; margin-right: 0.2rem;}


.contai2 {margin-top: 5%; padding: 0 3%;}

.qianjing_p {  line-height:0.35rem; width: 100%;  font-size: 0.2rem;  margin: 0 auto;  margin-top: 2%;}
.img_mar {  width: 100%;  margin-top: 3%;}
.title_main {  font-size:0.3rem;  text-align: center;  color: #7b67ac;  position: relative;  z-index: 1;  font-weight: bold;}
.contai3 {  padding: 0 3%;  margin-top: 5%;}
.contai3 .div_bgzs {  background-color: #7b67ac;  color: #fff;  width: 100%;  padding: 0.3rem 0;  margin: 3% auto;}
.contai3 .div_bgzs .flex {  width: 40%;  color: #fff;  line-height: 0.5rem;  font-size: 0.35rem;  margin: 3% auto;}
.contai3 .div_bgzs p {  width: 90%;  margin: 0 auto;  text-indent: 32px;  line-height: 30px;}
.contai3 .div_bgzs .zhuyi_div { width: 89%; margin: 0 auto; line-height: 30px;}
.contai3 .div_bgzs .flex img { width: 0.5rem;}
.clearfix::after {  content: ".";  display: block;  height: 0;  clear: both;  visibility: hidden;}
.flex {  display: flex;  flex-direction: row;  flex-wrap: wrap;  justify-content: space-between;}
.contai4 {  width: 100%;  margin-top: 5%;  padding: 0 2%;  /*page*/}

.img98_mar {  width: 100%;  margin-top: 3%;}

.contai5 {  padding: 0 3%;}







/*


.wrap .contai4 .swiper-pagination {  max-width: 640px;  width: 96%;  text-align: center;  background: #9588bf;  padding-bottom: 0;  margin-top: 3%;}
.wrap .contai4 .swiper-pagination-bullet {
  -webkit-box-flex: 1;
  height: 3rem;
  line-height: 3rem;
  color: #fff;
  background: #9588bf;
  font-size: 1.4rem;
  width: 33.3%;
  border-radius: 0;
  opacity: 1;
  text-align: center;
  display: inline-block !important;
}
.wrap .contai4 .swiper-pagination-bullet {
  color: #fff;
  display: block;
  font-size: 16px;
}
.wrap .contai4 .swiper-pagination-bullet-active {
  color: #fff;
  background: #ecca4c;
}
.wrap .contai4 .swiper_kecheng {
  overflow: hidden;
}
.wrap .contai4 .swiper_kecheng .swiper-slide {
  margin-top: 5rem;
}
.wrap .contai4 .swiper_kecheng .swiper-slide .right {
  width: 33%;
  text-align: center;
}
.wrap .contai4 .swiper_kecheng .swiper-slide .right strong {
  color: #707070;
  display: block;
  margin: 1rem auto;
  font-size: 1.4rem;
}
.wrap .contai4 .swiper_kecheng .swiper-slide .right a {
  width: 75%;
  line-height: 2.3rem;
  background: #7b67ac;
  text-align: center;
  display: block;
  border-radius: 27px;
  color: #fff;
  margin: 1rem auto;
}
.wrap .contai4 .swiper_kecheng .swiper-slide .right p {
  width: 100%;
  margin: 0 auto;
}
.wrap .contai4 .swiper_kecheng .swiper-slide .right p b {
  color: #7b67ac;
  display: block;
  margin: 1rem auto 0;
}
.wrap .contai4 .swiper_kecheng .swiper-slide img {
  width: 65%;
  display: block;
}
.wrap 
.wrap .contai5 
.wrap .contai5 .ul_list3 li {
  width: 94%;
  margin: 3% auto;
}
.wrap .contai5 .ul_list3 li p {
  background-color: #ae87d6;
  color: #fff;
  line-height: 2.6rem;
  width: 70%;
  text-indent: 2rem;
  font-size: 1.4rem;
  border-radius: 16px 0px 0px 0px;
}
.wrap .contai5 .ul_list3 li div {
  background: #eaeff6;
  padding: 0.8rem;
  line-height: 2.6rem;
  border-radius: 0 0 15px 15px;
  text-indent: 2rem;
}
.wrap .contai5 .zxbtn {
  width: 84%;
  line-height: 2.6rem;
  background: #8363c9;
  text-align: center;
  display: block;
  border-radius: 35px;
  color: #fff;
  font-size: 1.4rem;
  margin: 5% auto;
}
.wrap .contai6 {
  padding: 0 3%;
  margin-top: 5%;
}
.wrap .contai6 p {
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
  color: #da191b;
}
.wrap .contai6 ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.wrap .contai6 ul li {
  width: 100%;
  display: flex;
  margin-top: 3%;
}
.wrap .contai6 ul li a {
  width: 32%;
}
.wrap .contai6 ul li div {
  width: 65%;
  border: 1px solid #2d2d2d;
  border-left: none;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  padding-left: 3%;
  padding: 0 3%;
}
.wrap .contai6 ul li div b {
  display: block;
  font-weight: bold;
  font-size: 1.1rem;
  margin-top: 5%;
}
.wrap .contai6 ul li div i {
  display: block;
  font-size: 0.9rem;
  text-align: left;
  margin-top: 2%;
  line-height: 1.3rem;
}
.wrap .contai7 {
  padding: 0 3%;
  margin-top: 5%;
}
.wrap .contai7 p {
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
  color: #da191b;
}
.wrap .contai7 .rounded {
  width: 100%;
  /* 设置表格宽度为100% */
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 10px;
  margin-top: 3%;
}
.wrap .contai7 th,
.wrap .contai7 td {
  padding: 5px;
  /* 单元格内边距 */
  text-align: center;
  /* 文本居中对齐 */
  border: 1px solid #da1107;
  /* 添加边框线 */
  line-height: 2.3rem;
  font-weight: bold;
  color: #333;
  font-size: 1.25rem;
}
.wrap .sp {
  display: flex;
  justify-content: space-between;
  margin: auto;
  margin-top: 3%;
  width: 85%;
}
.wrap .sp a {
  background-color: #fd7046;
  color: #fff;
  line-height: 2rem;
  border-radius: 25px;
  padding: 0 9%;
  font-size: 1.1rem;
}
.wrap .sbtn {
  display: flex;
  justify-content: space-around;
  margin-top: 3%;
}
.wrap .sbtn a {
  display: inline-block;
  width: 40%;
  text-align: center;
  color: #fff;
  line-height: 2.3rem;
  font-size: 1.15rem;
  border-radius: 25px;
}
.wrap .sbtn a:nth-child(1) {
  background-color: #ff9a63;
}
.wrap .sbtn a:nth-child(2) {
  background-color: #3d2a2a;
}
.wrap .sbtn1 {
  display: flex;
  justify-content: space-around;
  margin-top: 2%;
}
.wrap .sbtn1 a {
  display: inline-block;
  width: 40%;
  text-align: center;
  color: #fff;
  line-height: 2.3rem;
  font-size: 1.15rem;
  border-radius: 25px;
}
.wrap .sbtn1 a:nth-child(1) {
  background-color: #fff;
  color: #f96623;
}
.wrap .sbtn1 a:nth-child(2) {
  background-color: #3d2a2a;
}
.wrap .bsbtn {
  display: flex;
  justify-content: space-around;
  margin-top: 3%;
}
.wrap .bsbtn a {
  display: inline-block;
  width: 40%;
  text-align: center;
  color: #fff;
  line-height: 2.3rem;
  font-size: 1.15rem;
  border-radius: 25px;
}
.wrap .bsbtn a:nth-child(1) {
  background-color: #ff9a63;
}
.wrap .bsbtn a:nth-child(2) {
  color: #333;
  background-color: #fff;
}
.wrap .box-tit {
  position: relative;
  text-align: center;
  padding-bottom: 0.3rem;
  padding-top: 3%;
  margin-top: 3%;
}
.wrap .box-tit h3 {
  font-size: 1.6rem;
  font-weight: 500;
  font-weight: bold;
}
.wrap .box-tit span {
  text-align: center;
  display: block;
  font-size: 1.2rem;
  color: #666666;
}
.wrap .box-tit1 {
  position: relative;
  text-align: center;
  padding-bottom: 0.3rem;
  padding-top: 3%;
  margin-top: 3%;
  color: #fff;
}
.wrap .box-tit1 .box-tit h3 {
  font-size: 1.6rem;
  font-weight: 500;
  font-weight: bold;
}
.wrap .box-tit1 .box-tit span {
  text-align: center;
  display: block;
  font-size: 1.2rem;
  color: #fff;
}
.wrap .xian {
  background-color: #f04112;
  height: 2px;
  width: 25%;
  margin: auto;
}
.wrap .xian1 {
  display: block;
  background-color: #fff;
  height: 2px;
  width: 25%;
  margin: auto;
  text-align: center;
}













